// Platform Size Menu
function PlatformSizeMenu(){
  var platformSizeMenu = new createjs.Container();

  var instructionText = new createjs.Text("Select a Platform Size", "30px sans-serif", "#444");
  instructionText.textAlign = "center";
  instructionText.y = 30;
  platformSizeMenu.addChild(instructionText);


  return platformSizeMenu;
}
